Integrating Technology into Academic Experiences

by MaryAnn McGarry

Introduction to the purpose of this site

I am MaryAnn McGarry, Associate Professor of Science Education at Plymouth State University, in Plymouth, N.H.  As I discuss in the short video above, I have created this site to share teaching materials and strategies related to the topic of impacts and extinctions, particularly information about a new theory that a comet air burst occurred 13,000 years ago- causing the extinction of the megafauna, the end of the Clovis culture, the onset of the Younger Dryas cooling period, and the formation of the Carolina Bays-a number of elliptical depressions in the earth.  Along with all of the teacher resources that accompany the main lesson, this site includes my story and interest in developing this project.  My main goal was to explore a controversial hypothesis that potentially explains four enigmas to show students the nature of science- how scientists can disagree and debate, and thus how science evolves. I also wanted to emphasize the value of scientists working collaboratively.  I have posted reflections as I'm discovered and created resources to help explore this new theory. This site is also linked with an article I have submitted for publication to the NSTA Journal Science Scope for middle level educators.

Dan Straffon is a Masters of Arts in Science Education graduate student (pictured below); as this website is being createed  he is completing his student teaching overseas.  In the fall of 2009, I suggested Dan turn a case study entitled "Impact, Extinction, and the Ice Age" found in the text- Natural Hazards:  Earth's Processes as Hazards, Disasters, and Catastrophes,  (Edward A. Keller and Robert H. Blodgett, 2008) into a lesson plan for middle school students.  He then piloted the lesson with another PSU Master's student, Chuck Patterson, and together they presented the material at the fall New Hampshire Science Teacher's Conference in the spring of 2010.  I'd like to thank Dan for going on this journey with me and for the work he put into many of the components on the lesson plan. 

I would also like to thank Justin L'Italien, Instructional Multimedia Specialist and Ellen Murphy, Director of Learning Technologies and Online Education at Plymouth State University.   Murphy introduced me to Mahara and L'Italien helped me design this site.   

Teacher Resources

Pre and post questions.docx

13.8KB | Friday, 12 November 2010 | Details

Jigsaw Topic Research and Discussion Questions.doc

52.5KB | Sunday, 21 November 2010 | Details

Jigsaw Expert Discussion Questions.doc

42KB | Sunday, 21 November 2010 | Details

Standards: aligning with learning outcomes

National Science Education Standards.doc

76.5KB | Thursday, 18 November 2010 | Details

New Hamphsire Curricular Frameworks.doc

71KB | Thursday, 18 November 2010 | Details

Enigma background information

Creative Commons License

Creative Commons license

Earth Science Enigmas: Impacts, Extinctions, and other Mysteries by MaryAnn McGarry is licensed under a Creative Commons Attribution-Noncommercial-No Derivative Works 3.0 Unported license.

Permissions beyond the scope of this license may be available from MaryAnn McGarry.

This site contains the following: 

  • Introduction and Welcome by the author (to the left- video clip and text) 
  • "Exploring Four Earth Science Enigmas" (EFESE) Teacher Resources- lesson plan, pre and post tests, background information (below, right)
  • Alignment of EFESE Lesson with Standards (below EFESE Teacher Resources, left)
  • Related Hands-on Classroom, Lab, and Field Activities- an annotated collection of links organized by theme (below right)
  • Reflections on Pedagogical and Content Information related to the topic (below, right)
  • Video Clips Pertaining to Impacts and Extinctions (below, right)

Related Hands-on Classroom, Lab, and Field Activities

Activities.docx

17KB | Monday, 10 January 2011 | Details
http://www.guardian.co.uk/science/2005/dec/07/spaceexploration.research
http://www.guardian.co.uk/science/2005/dec/07/spaceexploration.research
A giant asteroid, Vesta, is seen in an image taken from the NASA Dawn spacecraft July 24, 2011 (Refer to  reflection on article below.)
A giant asteroid, Vesta, is seen in an image taken from the NASA Dawn spacecraft July 24, 2011 (Refer to reflection on article below.)

A Close Encounter in November 2011

Posted by MaryAnn McGarry on 11 November 2011, 6:50 AM

Asteroid 2005 YU55, (for the year and month when it was discovered) passed near the Earth- closer than the moon- on November 8, 2011, as reported at http://www.cnn.com/2011/11/08/opinion/urry-asteroid-earth-risk/?hpt=hp_bn9.   This asteroid posed no threat this time. However, a large asteroid hitting the Earth could cause global catastrophe. So, as Meg Urry, Israel Munson professor of physics and astronomy and chairwoman of the department of physics at Yale University, points out NASA has a Near Earth Object Program to track potential collisions.

Vesta is much smaller than the asteroid that created Chicxulub- the crater near the Yucatan that is reported to have caused the mass extinction of the dinosaurs- but it could damage a city or cause a tsunami.  Scientists are studying how to prevent a collision if an asteroid were found to be on course with the earth; they would need to alter its trajectory somehow.

NASA's WISE infrared satellite suggest there are roughly 500,000 near-Earth objects with diameters of 50 to 100 meters with an estimated impact frequency of one every thousand years. “Scientists think the famous Tunguska event of 1908, an enormous explosion that flattened 80 million trees over 830 square miles (2/3 the size of Rhode Island) in Russia, was caused by an impact from an asteroid or meteorite about 50 to 100 meters in diameter. The force of this explosion was roughly 1,000 times larger than the nuclear bomb dropped on Hiroshima.”

In severe budget cutting times, how much money will be reserved to continue studying asteroids?  How big of an issue is it to protect the planet? Can we afford to not pay attention or are other problems more pressing- like will our population increase sooner doom human life on earth?  As someone who studies natural hazards, I find it interesting that impacts with extraterrestrial objects can strike the earth anywhere- there are no regions at higher or lower risk than others and the potential impacts will be global, when a big one eventually hits.  The pitted moon is our visual reminder that it is only a matter of time.  Meanwhile we’ll continue to cope with the impacts of all the other natural hazards affecting our dynamic earth.  Vesta is another reminder of what is to come eventually.

Hypothesis or Theory?

Posted by MaryAnn McGarry on 02 February 2011, 8:02 AM

I find it interesting in the NOVA Megabeasts' Sudden Death show, (http://www.pbs.org/wgbh/nova/evolution/last-extinction.html -March 2009, 52 minutes), the program description on the website refers to a "startling hypothesis that may finally explain" the extinctions of the megafauna in North America 12,900 years ago.  Yet in the opening comments of the movie they refer to the idea as a theory.  As a scientific educator, I find it interesting to explore the distinction between different terms- hypothesis versus theory- especially in this case, because unraveling the confusion teaches one about the nature or process and history of science.

Theory and hypothesis generally are not interchangeable terms for a scientist;  a theory implies that something has been proven and is generally accepted as being true. For many scientists, in the case being discussed, they don't feel there is enough "evidence" to accept the idea that a comet caused the end of the megafauna in North America 12,900 years ago.  When it comes to active and new explanatory ideas in science, the line between hypothesis and theory can become blurred. Maybe this is when a "hypothetical theory" becomes a useful term?

For the layperson, a "theory" can mean just a "guess", but not to scientists, where  a theory is an explanation of a set of related observations or events based upon proven hypotheses and verified multiple times by detached groups of researchers.  Students watching this video and exploring the topic can be challenged to seek and keep track of the "evidence"- all the data that supports the comet hypothesis and then determine why the idea is not yet universally accepted and what it would take to have the "hypothesis" become a "theory".

Generally theories are well documented and proved beyond reasonable doubt. "Yet scientists continue to tinker with the component hypotheses of each theory in an attempt to make them more elegant and concise, or to make them more all-encompassing. Theories can be tweaked, but they are seldom, if ever, entirely replaced," (http://www.wilstar.com/theories.htm).  Is this the case with the comet theory described in the movie? Listen and take note of key language being used, like, "Today, a controversial new theory just might explain" the extinction of the megafauna. Ask why is the idea controversial, because it is new, or because it doesn't yet explain everything about the mystery?  

Advances In Discoveries Related to the Tunguska Event

Posted by MaryAnn McGarry on 23 November 2010, 6:17 AM

The Tunguska event, described by an eye witness account, is another airburst theory similar to the one proposed to have brought about the extinction of the mega fauna and Tunguska also remains unresolved.

The odds are estimated  that an event like the size of the explosion of an asteroid or comet that occurred over remote Tunguska, Siberia, in 1908 will occur one in 200 years to one in 1,000 years. This was the largest impact of a cosmic body with earth in human recorded history.  If we're lucky, scientists will stop the next such event before its occurrence; many preventive strategies are being researched.  The mystery of Tunguska is that no one has found remains of any impact object or a crater, just evidence of a 2,000 square kilometer area of flattened trees, which is why the "airburst" theory developed. A dirty snowball comet made up of dust and ice might have been the culprit.  A competing theory is that a rapid combustion of methane gas was released from the swampy ground.  International scientists are still investigating however. 

In June 2008 Scientific American Magazine ran an article on the centennial anniversary of the event about a team that was returning to the site.  The scientists were looking for evidence for their hypothesis that nearby Lake Cheko was the impact crater.  An acoustic-echo sounder from an earlier trip revealed a trace of a dense, meter size object, (possibly of extraterrestrial origin?), buried in the lake sediments.  A magnetic anomaly from a magnetometer survey also turned up in the same spot.  What has been the outcome of the 2008 trip where the team was loaded with a suite of the latest equipment including ground penetrating radar capabilities, an underwater camera, and sediment coring devices?   I'll need to scour the literature to find out if this ~100 year mystery has come closer to being solved (Gasperini, Luca et al., "The Tunguska Mystery" in Scientific American, June 2008, p. 80-86).

I include this story because it's another example of how science evolves through an interdisciplinary approach.  There is more data to be gathered, and as technology advances and more research occurs, more answers will be found.  Science is an enticing career choice for this reason.

(Refer to the History Channel youtube video: http://www.youtube.com/watch?v=EiXpp-i442s.)

Learning Through Stories or Case Studies

Posted by MaryAnn McGarry on 20 November 2010, 6:34 AM

I thought I had gathered a good collection of resources on this site for teachers, when I discovered, serendipitously, a book by Clyde Freeman Herreid, a science professor, who is so captivated with stories and convinced of their importance for learning, that he edited a book, Start with a Story:  The Case Study Method of Teaching College Science, 2007, National Science Teachers Association Press, Arlington, VA.  Included in this great treasure trove is a story, "Of Mammoths and Men:  A Case Study in Extinction" by Nancy A. Schiller and Clyde Freeman Herreid, p211-218.  This four page case study, with an additional four pages of teaching notes, reads like an engaging movie script with the opening scene taking place on an airport tarmac where a frozen mammoth is being flown in by helicopter from where it’s been extracted from its "snowy grave" (based on an actual discovery in 1999).  After being exposed to the engaging story, students then research evidence for and against the various hypotheses and meet to discuss the merits of each.

Schiller and Herreid's activity addresses the questions of what happened to the mammoths and Neandertals and is similar in pedagogical style to the jigsaw group activity developed by my graduate students and me.  They also address our theme of exploring impacts and extinctions, however, Schiler and Herreid's case study was developed for biology courses which include a section on evolution.  With all of the guidance provided in his book, on how to develop and use good case studies effectively to teach, Herreid has inspired me to write my own case studies to more directly target the key concepts in our "Exploring Four Earth Science Enigmas" learning unit.  I encourage anyone interested in our topic to share their ideas, which you can do on this site, at the bottom, under "Feedback".  Asking students to write case study is a great assessment exercise; that allows them to be creative.  Under the "Teachers Resources" section on this site, you'll find, "Assessment Activity", adaptable for grades 8-16, which incorporates many of the instructional points recommended in Herreid's book.  The ideas for this assignment and accompanying rubric were modified from Schiller and Herreid's "Classroom Management" section, p. 217-218.

Attached files Attachments 1

Assessment Activity on Exploring the Four Earth Science Enigmas.docx (16.3KB) - Download

Allen Alda: Making Mysteries

Clovis Comet and North American Mass Extinction

PBS Nova- Last Extinction (Part 1)

PBS Nova- Last Extincion (Part 2)

Tunguska: another impact?

Who killed the woolly mammoth?

Meteor Impact Simulation

Mass Extinctions and Evolution on Earth

How many asteroids hit Earth?

Chicxulub Impact Visualization

Will Asteroid Hit Earth: Russia Scientists Prepare

Baby Wooly Mammoth Found

Carolina Bays, climate change, Clovis culture, comets, extinctions, impacts, megafauna

Feedback

anonymous profile picture
Seamus McGrath

The film we watched in class called "24 Hours after Impact" was very informational and helpful.  Prior to watching it, I didn't know why dinosaurs had became extint. The scientist in the movie suggests that an asteriod impact was the main cause of their disapearance. Although it sounded a bit exagerated I got the main point they were trying to convey. Hopefully new technology will allow for a deflection of future astroids. 

anonymous profile picture
John Moriarty

This film was watched in class and was very helpfull. I always knew an asteroid hit the earth, or that was at least a theory, but I never really had a clue about the details of it or what it would have been like. The movie really does a good job of showing the audience what happens when a object that large strikes earth at that speeds. The asteroid kills everything in its path. I had no idea how bad something like that could have been. After watching this movie, i realize how deadly the asteroid was and how it ended the dinosaurs lives. The dinosaurs could not last a chance against that astroid. Overall, Great movie

anonymous profile picture
Max Florio

The fim we watched in class called "24 hours to impact" was a great movie and helped me learn alot about the formation and the dangers of asteroid impacts. This movie gave me information about what were to happen if an asteroid were to hit the earth. First it would hit and send shock waves throughout the earth and then mega tsunamis form and then tektites form which come down in little meteors. Also i learned how the dinosaurs became extinct which i did not know how it happened prior to the film.  Watching this movie showed me how some animals can live though it, these animals are buroghing animals and animals that live in the ocean because they can escape the heat that the asteroid brings.  Overall this was a very informational movie and helped me learn more about asteroids than i ever knew before.

anonymous profile picture
VT
Does your blog have a contact page? I'm having a tough time locating it but, I'd like to shoot you an email. I've got some suggestions for your blog you might be interested in hearing. Either way, great website and I look forward to seeing it improve over time.
anonymous profile picture
CS
Have you ever considered creating an ebook or guest authoring on other blogs? I have a blog centered on the same ideas you discuss and would really like to have you share some stories/information. I know my audience would enjoy your work. If you are even remotely interested, feel free to send me an e mail.